html {
	background:#ede8e3;
}
body {
	font:13px/1.5 Arial,sans-serif;
	color:#333;
	padding:30px 0;
}
h1 {
	color:#df480c;
	margin-bottom:10px;
	font-size:28px;
	line-height:30px;	
}
h3 {
	font-size:20px;
	margin:20px 0 20px 115px;
}
a {
	color:#138989;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
p {
	margin-bottom:1em;
}
strong {
	font-weight:bold;
}

/*
======================
Content
======================
*/
#logo {
	display:block;
	margin-bottom:40px;
}
#content {
	width:500px;
	background:#fff url(/Images/corner1.jpg) top left no-repeat;
	padding:20px 180px 0 180px;
	margin:auto;
	position:relative;
	-moz-box-shadow:0 0 20px #d5d0cc;
	-webkit-box-shadow:0 0 20px #d5d0cc;
	box-shadow:0 0 20px #d5d0cc;
}
#footer {
	width:860px;
	height:207px;
	margin:auto;
	background:#fff url(/Images/corner2.jpg) bottom right no-repeat;
	position:relative;
}
#footer address {
	display:block;
	position:absolute;
	left:22px; bottom:18px;
}

/*
======================
Form
======================
*/
.form {
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	padding:25px;
	background:#d4ebeb;
	font-size:13px;
}
.form p {
	position:relative;
	min-height:22px;
	margin-bottom:8px;
	padding-left:115px;
}
.form p.checkbox {
	margin-bottom:20px;
	padding-left:136px;
}
.form p.checkbox input {
	position:absolute;
	top:1px; left:115px;
	height:16px;
}
.form p.highlighted span {
	display:block;
	padding:4px 8px;
	background:#a7d4d4;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	margin-bottom:20px;
}
.form label {
	position:absolute;
	top:0; left:0;
	padding-top:5px;
	width:105px;
	font-size:13px;
	text-align:right;
	line-height:16px;
	display:block;
}
.form p.checkbox label {
	position:static;
	text-align:left;
	width:auto;
	padding:0;
}
.form strong.save {
	color:#138989;
}
.form input.text,
.form textarea,
.form select {
	width:250px;
	padding:4px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #a5cece;
}
.form textarea {
	height:60px;
	resize:none;
}
.form select {
	width:180px;
}
.form input.text:focus,
.form textarea:focus {
	background:#ffe;
}
.form p.radio label {
	position:static;
	display:inline;
	width:auto;
	margin:0 10px 0 3px;
}
.form p.radio input {
	position:relative;
	top:2px;
}
.form input.button {
	width:120px;
	padding:4px 0;
	margin-right:20px;
}
.form span.total {
	font-size:16px;
}

/*
======================
Validation
======================
*/
.validation-title {
	font-weight:bold;
	margin-bottom:3px;
}
.validation-container {
	background:#D50F22;
	color:#fff;
	padding:8px 12px;
	margin-bottom:15px;
	line-height:14px;
	font-size:12px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}
.validation-container li {
	list-style:disc;
	margin-left:1.3em;
}

/*
======================
Testimonials Bubble
======================
*/
#bubble {
	background:url(/Images/bg-bubble.gif) top no-repeat;
	width:234px;
	height:131px;
	position:absolute;
	top:-17px; right:-17px;
	color:#525252;
}
#bubble span.text {
	display:block;
	font:italic 14px/17px Georgia;
}
#bubble span.author {
	line-height:15px;
	position:absolute;
	left:15px; top:86px;
	display:block;
	width:221px;
	font-size:12px;
}
#bubble span.author strong {
	display:block;
	font-size:13px;
	padding-bottom:2px;
}
#bubble li {
	display:none;
	position:absolute;
	top:15px; left:15px;
	width:200px;
}
#bubble li.active {
	display:block;
}
#bubble #shim {
	display:block;
	position:absolute;
	background:#fbfcfc;
	top:8px; left:12px;
	width:206px; height:67px;
	z-index:1;
}